@charset "utf-8";
.pg__fv {
    background-image: url(https://kisatosandworld.com/system_panel/uploads/images/pg-fv-review.png);
}

.review {
  padding-top: clamp(3rem, -0.333rem + 6.94vw, 8rem);
}
.review__inner {
  padding: 0 clamp(1.25rem, -9.917rem + 23.26vw, 18rem);
}
.review__container {
      display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: clamp(2.5rem, -0.833rem + 6.94vw, 7.5rem);
    row-gap: clamp(2rem, -1.333rem + 6.94vw, 7rem);
}
.review-item {
  position: relative;
}
.review__item {
      display: flex;
    flex-direction: column;
    row-gap: 15px;
    padding: clamp(1rem, 0.333rem + 1.39vw, 2rem);
    background-color: #fff;
    position: relative;
  z-index: 20;
  height: 100%;
}
.review-item__bg {
      position: absolute;
    left: 5%;
    top: clamp(7.5rem, 6.75rem + 1.56vw, 8.625rem);
    width: 100%;
    height: 75%;
    background-image: url(https://kisatosandworld.com/system_panel/uploads/images/review-bg.png);
    z-index: 10;
}
.review__sub {
      padding: 5px 12px;
    background-color: #000;
    width: fit-content;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    font-family: "Zen Kaku Gothic New", sans-serif;
    border-radius: 19px;
      position: relative;
    z-index: 20;
}
.review__title {
    font-size: clamp(0.875rem, 0.75rem + 0.26vw, 1.063rem);
    font-weight: 700;
    padding-bottom: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
    border-bottom: 1px solid #000;
      position: relative;
    z-index: 20;
}
.review__text {
      font-weight: 400;
    line-height: 1.7;
    font-family: "Zen Kaku Gothic New", sans-serif;
      position: relative;
    z-index: 20;
}

.review__box {
  padding-top: clamp(5rem, 3.333rem + 3.47vw, 7.5rem);
}
.review-box__inner {
      padding: 0 clamp(1.25rem, -18.917rem + 42.01vw, 31.5rem);
}
.review-box__container {
      display: flex;
    column-gap: 44px;
    align-items: center;
  justify-content: center;
}

.view-btn {
        position: relative;
    width: clamp(20.938rem, 16.813rem + 8.59vw, 27.125rem);
    aspect-ratio: 434 / 179;
    overflow: hidden;
    display: flex;
    padding-top: clamp(1.875rem, 1.458rem + 0.87vw, 2.5rem);
    justify-content: center;
    text-decoration: none;
    background-image: url("https://kisatosandworld.com/system_panel/uploads/images/review-box1.png");
    background-size: cover;
    background-position: center;
}
.view-btn--2 {
    background-image: url("https://kisatosandworld.com/system_panel/uploads/images/review-box2.png");
}
/* テキスト */
.view-btn__text {
      position: relative;
    z-index: 2;
    color: #fff;
    font-size: clamp(1.5rem, 1.125rem + 0.78vw, 2.063rem);
    line-height: 1.5;
    font-weight: 900;
    text-align: center;
    font-family: serif;
    letter-spacing: 0.08em;
}
/* 線 */
.view-btn__line {
        position: absolute;
    left: 50%;
        width: clamp(3.75rem, 2.167rem + 3.3vw, 6.125rem);
    bottom: clamp(3.125rem, 2.5rem + 1.3vw, 4.063rem);
    transform: translateX(-50%);
    height: 1px;
    background: rgba(255,255,255,0.9);
    z-index: 2;
}
/* 点 */
.view-btn__glow {
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
      width: clamp(0.875rem, 0.458rem + 0.87vw, 1.5rem);
    height: clamp(0.875rem, 0.458rem + 0.87vw, 1.5rem);
  border-radius: 50%;
  background: #fff;
  filter: blur(1px);
  transition:
    left 0.9s cubic-bezier(.65,.05,.36,1),
    width 0.9s ease,
    height 0.9s ease,
    background 0.9s ease;
}
/* ホバー */
.view-btn:hover .view-btn__glow {
  left: calc(100% - 14px);
  background: radial-gradient(
    circle,
    rgba(255,255,255,1) 0%,
    rgba(255,255,255,0.9) 25%,
    rgba(255,255,255,0.45) 55%,
    rgba(255,255,255,0.12) 80%,
    rgba(255,255,255,0) 100%
  );
  filter: blur(2px);
}

.r-slider {
  padding: clamp(5rem, 1.667rem + 6.94vw, 10rem) 0;
}
.r-slider__inner {
  margin: 0 auto;
}
.gallery-swiper {
  overflow: hidden;
}
.swiper-wrapper {
  align-items: flex-start;
  transition-timing-function: linear;
}
.slide01 {
  width: clamp(12.5rem, -2.583rem + 31.42vw, 35.125rem);
  object-fit: cover;
  aspect-ratio: 562 / 362;
  margin-top: 0;
}
.slide02 {
  width: clamp(10rem, 20.83vw, 25rem);
  object-fit: cover;
  aspect-ratio: 400 / 377;
  margin-top: clamp(2.5rem, 5.21vw, 6.25rem);
}

@media (max-width: 767px) {
  .review__container {
        grid-template-columns: repeat(1, 1fr);
    row-gap: 53px;
  }
  .review-item__bg {
    height: 58%;
    left: 13px;
    top: unset;
    bottom: -13px;
  }
  .review__title {
    font-size: 18px;
  }
  
  .review-box__container {
        flex-direction: column;
    row-gap: 15px;
  }
}

@media (max-width: 389px) {
  .view-btn {
    width: clamp(17.5rem, 1.558rem + 79.71vw, 20.938rem);
  }
  .view-btn__line {
    bottom: 32px;
  }
}